 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(108, 151, 152, 1), rgba(108, 151, 152, 1)), url('images/cccd.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 656px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1164px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/photo-1632862378913-b4fe820ce73b.jpeg");
  background-position: 50% 50%;
  min-height: 656px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-layout-cell-2 {
  order: 1;
  min-height: 656px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 271px 0 0 67px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 218px;
    margin-right: 83px;
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 803px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-image-1 {
    order: 0;
    min-height: 548px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 73px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 59px;
    padding-right: 59px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 99px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 602px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 411px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 80px;
    padding-left: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 501px;
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 302px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 49px;
    margin-left: 43px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 306px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 60px 304px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 104px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: -25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    line-height: 1.2;
    margin-left: 3px;
    margin-right: 3px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 823px;
}

.u-section-3 .u-shape-1 {
  height: 721px;
  width: 456px;
  margin: 0 auto 0 60px;
}

.u-section-3 .u-image-1 {
  width: 457px;
  height: 710px;
  margin: -779px auto 11px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 823px;
}

.u-section-3 .u-container-layout-2 {
  padding: 25px 60px;
}

.u-section-3 .u-text-1 {
  margin: 110px auto 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.4;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --radius: 50px;
  --hover-color-var: #000000;
  --active-color-var: #000000;
  margin: 20px auto 0 0;
  padding: 9px 28px 10px 26px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.875em;
}

.u-section-3 .u-text-3 {
  margin: 76px auto 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.4;
  margin: 29px 0 0;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --radius: 50px;
  background-image: none;
  margin: 65px 0 0 auto;
  padding: 12px 41px 13px 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 731px;
  }

  .u-section-3 .u-shape-1 {
    height: 559px;
    width: 375px;
    margin-right: 0;
    margin-left: auto;
    --color-var: #fbb72d;
  }

  .u-section-3 .u-image-1 {
    width: 366px;
    height: 558px;
    margin-top: -613px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 679px;
  }

  .u-section-3 .u-btn-1 {
    --color-var: #fbb72d;
  }

  .u-section-3 .u-btn-2 {
    --color-var: #fbb72d;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-3 .u-shape-1 {
    height: 410px;
    width: 278px;
    margin-top: 87px;
  }

  .u-section-3 .u-image-1 {
    width: 278px;
    height: 415px;
    margin-top: -464px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 900px;
  }

  .u-section-3 .u-shape-1 {
    height: 662px;
    width: 453px;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    width: 466px;
    height: 676px;
    margin-top: -749px;
    margin-bottom: -14px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-3 .u-shape-1 {
    height: 430px;
    width: 296px;
  }

  .u-section-3 .u-image-1 {
    width: 289px;
    height: 416px;
    margin-top: -467px;
    margin-bottom: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 15px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 44px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 38px;
  }
} .u-section-4 {
  min-height: 767px;
}

.u-section-4 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 762px);
  left: auto;
  right: 0;
}

.u-section-4 .u-image-1 {
  width: 886px;
  height: 583px;
  object-position: 95.67% 50%;
  background-position: 95.67% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 99px auto 0 calc(((100% - 1140px) / 2)  + -61px);
}

.u-section-4 .u-group-1 {
  width: 528px;
  min-height: 570px;
  background-image: none;
  height: auto;
  margin: -583px calc(((100% - 1140px) / 2)  + 5px) 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px 0;
}

.u-section-4 .u-text-1 {
  letter-spacing: 0px;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  line-height: 1.2;
  font-size: 3rem;
  margin: 93px 7px 0 31px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 30px 31px 0;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 40px;
  margin: 33px 52px 0 31px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -9px 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1326px;
  }

  .u-section-4 .u-shape-1 {
    width: 695px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 88px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    width: 452px;
    margin-top: -24px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2)  + 210px);
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-left: 22px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 8px;
  }

  .u-section-4 .u-icon-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1165px;
  }

  .u-section-4 .u-shape-1 {
    width: 605px;
  }

  .u-section-4 .u-image-1 {
    width: 676px;
    height: 427px;
    margin-top: 48px;
  }

  .u-section-4 .u-group-1 {
    width: 395px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.3125rem;
    margin-right: 14px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 31px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 740px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-image-1 {
    width: 511px;
    height: 322px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: 424px;
    margin-left: calc(((100% - 540px) / 2)  + 12px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 998px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 290px);
  }

  .u-section-4 .u-image-1 {
    width: 390px;
    height: 257px;
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    width: 318px;
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 26px 25px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 33px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
    margin-right: 18px;
    margin-left: 5px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-top: 57px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-icon-1 {
    width: 43px;
    height: 43px;
    margin-top: 21px;
    margin-right: 15px;
    padding: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 310px;
}

.u-section-5 .u-list-1 {
  margin: 40px 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 230px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-5 .u-icon-1 {
  width: 69px;
  height: 69px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.2;
  margin: 23px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-5 .u-icon-2 {
  width: 69px;
  height: 69px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-5 .u-text-4 {
  line-height: 1.2;
  margin: 23px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-5 .u-icon-3 {
  width: 69px;
  height: 69px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-5 .u-text-6 {
  line-height: 1.2;
  margin: 23px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 190px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 437px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 719px;
}

.u-section-6 .u-image-1 {
  width: 473px;
  height: 473px;
  background-image: url("images/photo-1632862378913-b4fe820ce73b.jpeg");
  background-position: 50% 50%;
  margin: 111px auto 0 1px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: -343px 15px 0 555px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 8px 103px 0 auto;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 40px 11px 0 559px;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 95px 40px 60px auto;
  padding: 6px 20px 7px;
}

.u-section-6 .u-icon-1 {
  font-size: 1.5em;
  margin-right: 3px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    width: 300px;
    height: 300px;
    margin-left: 26px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -300px;
    margin-right: 26px;
    margin-left: 405px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 51px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-right: 163px;
    margin-left: 407px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    margin-top: 97px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 42px;
    margin-right: 123px;
    margin-left: 88px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 13px;
    margin-right: auto;
    margin-left: 88px;
  }

  .u-section-6 .u-text-3 {
    width: 544px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    margin-top: 117px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 46px;
    margin-right: 31px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 5px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-3 {
    width: 540px;
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-6 .u-image-1 {
    height: 298px;
    width: 298px;
    margin-top: 91px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 103px;
  }
}